Thread: X4 Compatible?
View Single Post
  #3  
Old 27-03-2008, 09:23
excessiveforce
Guest
 
Posts: n/a
Default

Quote:
Originally Posted by CocaColaKid View Post
I wish it were. I'm holding back upgrading until it is because I use it all the time and would be lost without it. I may already be but until it's posted as being compatible that I can only assume that it is not.
I hope it is or is going to be. I need the overlapping node function daily.
Reply With Quote